<?php
declare(strict_types=0);
// session_start(); 
include_once('lib_main.php');


$ztcells=0;
$dom = new DOMDocument();
     $dom->encoding = 'utf-8';
     $dom->xmlVersion = '1.0';
     $dom->formatOutput = true;

$table=$dom->appendChild($dom->createElement("table"));
     $table->setAttribute("id","confirm0"); 
     $table->setAttribute("align","center"); 
     $table->setAttribute("border","0");
     $table->setAttribute("size120"," ");

     $trow=$table->appendChild($dom->createElement("tr"));
          $trow->setAttribute("style","height:4em;");
          $tcell=$trow->appendChild($dom->createElement("td","Confirmar Reseteo Clave"));
               $tcell->setAttribute("colspan","2");
               $tcell->setAttribute("bold"," ");
               $tcell->setAttribute("style","font-size:150%");

//      $trow=$table->appendChild($dom->createElement("tr"));
//           $trow->setAttribute("style","height:4em;");
//           $tcell=$trow->appendChild($dom->createElement("td"));
//                $zdom=$dom;$zele=$tcell;
//                $zlabel='Nombre'; $zid='nombre'; $zobj=1; $zsize=1.5; $zalign="center"; $zplace='Nombre'; include('ele_input.php'); 

//      $trow=$table->appendChild($dom->createElement("tr"));
//                $trow->setAttribute("style","height:4em;");
//           $tcell=$trow->appendChild($dom->createElement("td"));
//                $zdom=$dom;$zele=$tcell;
//                $zlabel='Apellido'; $zid='apellido'; $zobj=1; $zsize=1.5; $zalign="center"; $zplace='Apellido'; include('ele_input.php'); 

//      $trow=$table->appendChild($dom->createElement("tr"));
//           $trow->setAttribute("style","height:1.5em;");

     $trow=$table->appendChild($dom->createElement("tr"));
          $trow->setAttribute("style","height:4em;");
          $tcell=$trow->appendChild($dom->createElement("td"));
               $tcell->setAttribute("align","center");
               $tcell->setAttribute("colspan","2");
               $zdom=$dom;$zele=$tcell; 
               $zvalue=$email;
               $zlabel='Usuario'; $zid='user'; $zobj=1; $zsize=1.5; $zalign="center"; $ztxt=4;
//                $zplace='e-mail o celular'; 
               $zplace='e-mail'; 
               include('ele_input.php'); 

     $trow=$table->appendChild($dom->createElement("tr"));
          $trow->setAttribute("style","height:4em;");
          $tcell=$trow->appendChild($dom->createElement("td"));
               $tcell->setAttribute("align","center");
               $tcell->setAttribute("colspan","2");
               $zdom=$dom;$zele=$tcell;
               $zvalue=$pin;
               $zonenter='{user_confirm1();}';
               $zlabel='PIN'; $zid='pin'; $zobj=1; $zwidth=''; $zsize=1.5; $zalign="center"; $zplace='#pin'; $ztype='number'; include('ele_input.php');

     $trow=$table->appendChild($dom->createElement("tr"));
          $trow->setAttribute("style","height:1.5em;");

     $trow=$table->appendChild($dom->createElement("tr"));
          $trow->setAttribute("style","height:4em;");
          $tcell=$trow->appendChild($dom->createElement("td"));
               $tcell->setAttribute("colspan","2");
               $zdom=$dom;$zele=$tcell;
               $zonclick='{user_confirm1();}';
               $zlabel='Confirmar'; $zwidth='100%'; $zsize=1.5; $zalign="center"; $zcolor=$empr0['empr_color1']; include('ele_button.php'); 


echo $dom->saveXML();
?>


<!-- <button class="g-recaptcha" 
        data-sitekey="6LfT8vQUAAAAACBvlURjN_eHNCeVMq-Ja0tCxN4V" 
        data-callback='onSubmit' 
        data-action='submit'>Submit</button>
 -->
<script>

</script>
<script src="https://www.google.com/recaptcha/api.js"></script>
<script> function onSubmit(token) {document.getElementById("demo-form").submit();} </script>
<script src="https://www.google.com/recaptcha/api.js?render=6LfT8vQUAAAAACBvlURjN_eHNCeVMq-Ja0tCxN4V"></script>
<script>
function onClick(e)
{
     e.preventDefault();
     grecaptcha.ready(function()
     {
          grecaptcha.execute('6LfT8vQUAAAAACBvlURjN_eHNCeVMq-Ja0tCxN4V', {action: 'submit'}).then(function(token) {
          // Add your logic to submit to your backend server here.
     });
     });
}
</script>

<script>document.title="<?php echo 'Confirmar Cuenta';?>"</script>
